
D4Science Infrastructure - Task #8430

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

gcube-oauth service to test : socialnetworking-d-d4s.d4science.org

May 09, 2017 10:58 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Costantino Perciante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development, Pre-Production   

Description

The service is updated. Please, could you test it?

History

#1 - May 09, 2017 10:58 AM - Maria Di Girolamo

- Copied from Task #8429: social-networking-ws service to test : socialnetworking-d-d4s.d4science.org added

#2 - May 09, 2017 10:59 AM - Maria Di Girolamo

- Copied from deleted (Task #8429: social-networking-ws service to test : socialnetworking-d-d4s.d4science.org)

#3 - May 09, 2017 11:02 AM - Maria Di Girolamo

- Copied to Task #8431: resource-checker-se-plugin service to test : resource-checker-d-d4s.d4science.org added

#4 - May 09, 2017 11:02 AM - Maria Di Girolamo

- Copied to deleted (Task #8431: resource-checker-se-plugin service to test : resource-checker-d-d4s.d4science.org)

#5 - May 18, 2017 10:57 AM - Costantino Perciante

- Status changed from New to In Progress

- % Done changed from 0 to 30

#7 - May 18, 2017 12:06 PM - Roberto Cirillo

- Assignee changed from Costantino Perciante to Tommaso Piccioli

Same problem of #8431

#8 - May 18, 2017 12:27 PM - Costantino Perciante

- Status changed from In Progress to Closed

- Assignee changed from Tommaso Piccioli to Costantino Perciante

- % Done changed from 30 to 100

the application is ok
